View Issue Details

IDProjectCategoryView StatusLast Update
0001028SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.0.pre.1 
Target Version3.3.0Fixed in Version3.3.0 
Summary0001028: stream.to.file.enabled=false is broken
Descriptionstream.to.file.enabled=false is broken
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master eded488a

2013-02-02 13:46:00

chenson

Details Diff
0001028: stream.to.file.enabled=false is broken
0001028
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-02 13:45 chenson New Issue
2013-02-02 13:45 chenson Status new => assigned
2013-02-02 13:45 chenson Assigned To => chenson
2013-02-02 13:46 chenson Status assigned => resolved
2013-02-02 13:46 chenson Fixed in Version => 3.3.0
2013-02-02 13:46 chenson Resolution open => fixed
2013-02-06 19:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6823
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master eded488a